<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ログイン画面</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>
<h1>ログイン画面</h1>
	 <div class="row">
		<div class="col-sm-6">
			<p>
      <label for="input"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">入力例</font></font></label>
      <input type="text" id="input">
    </p>
		</div>
	 </div>
	 <div class="row">
		<div class="col-sm-6">
			<p>
      <label for="input"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">入力例</font></font></label>
      <input type="text" id="input">
    </p>
		</div>
	</div>
	<button type="submit"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">ボタン送信</font></font></button>
</body>
</html>